fake_mld6(8)

NAME
fake_mld6

SYNOPSIS
fake_mld6 [-l] interface add|delete|query [multicast-address [ttl [own-ip [own-mac-address [destination-mac-address]]]]] Ad(d)vertise or delete yourself - or anyone you want - in a multicast group of your choice Query ask on the network who is listening to multicast addresses Use -l to loop and send (in 5s intervals) until Control-C is pressed.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: https://github.com/vanhauser-thc/thc-ipv6

COPYRIGHT
fake_mld6 v3.6 (c) 2019 by van Hauser / THC <vh@thc.org> www.github.com/vanhauser-thc/thc-ipv6